body {
	margin: 0px;
     }


/* .bluebarupper is used to set the background of the upper part of the blue bar */

.bluebarupper {
	background-image: url("graphics/upfrmtile.jpg");
	}

/* .menu is used to set the background of the left part of the blue bar */

.menu {
	background: url("graphics/hfrmtile.jpg");
	}

/* indexmain is used for the page body in some scripts, otherwise no difference from pagemain */

div.indexmain { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(51,51,51);
	  font-size: 10pt;
	}

/* date is used for the date at the top of the page */

p.date {
	width: 310px;
	text-align: right;
	}


/* header is used for the page text headers throughout all HTML files */

div.header { 
	width: 310px;
	font-family: verdana, arial, sans serif;
	text-decoration: none;
    font-weight: bold;
    color: rgb(0,0,0);
	font-size: 10pt;
	border-bottom: 1px solid black;
	}

div.header hr { 
	color: rgb(0,0,119);
	}

div.header img { 
    border: 0;
	}


/* pagemain is used for the page body */

div.pagemain { 
	width: 595px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: verdana, arial, sans serif;
	text-decoration: none;
    font-weight: 500;
    color: rgb(51,51,51);
	font-size: 10pt;
	}

div.pagemain td { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(51,51,51);
	  font-size: 10pt;
	}

div.pagemain a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(0,0,119);
	  font-size: 10pt;
	}

div.pagemain a:hover { 
	  text-decoration: underline;
      color: rgb(0,0,119);     
	}

div.pagemain hr { 
          color: rgb(0,0,119);
	}

/* menu is used for the menu bar */

div.menu { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(255,255,255);
	  font-size: 10pt;
	}

div.menu input { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(255,255,255);
	  font-size: 10pt;
	}

div.menu a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(255,215,0);
	  font-size: 10pt;
	}

div.menu a:hover { 
	  text-decoration: underline;
      color: rgb(255,215,0);     
	}


/* headlines is used for the headlines table on the index and news page */

div.headlines {
	  text-align: right;
	  width: 99%;
	}

div.headlines table {
	  text-align: right;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,119);
	}

div.headlines td { 
	  width: 50%;
	  padding-right: 6px;
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: bold;
      color: rgb(255,255,255);
	  font-size: 7pt;
	}

div.headlines a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(0,0,119);
	  font-size: 7pt;
	}

div.headlines a:hover { 
	  text-decoration: underline;
          color: rgb(0,0,119);     
	}

/* newspost is used for the headlines of news articles */

div.newspost { 
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,119);
	  border-bottom-width: 0px;
	  background: rgb(240,240,240);
	  padding: 4px;
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(255,255,255);
	  font-size: 10pt;
	}

div.newspost a:hover { 
	  text-decoration: underline;
          color: rgb(0,0,119);     
	}

div.newspost a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 500;
      color: rgb(0,0,119);
	}

/* newspostdate is used for the headline part containing the date of the post */

div.newspostdate { 
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,119);
	  border-bottom-width: 0px;
	  background: rgb(255,255,255);
	  padding: 4px;
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
	  font-size: 8pt;
	}

div.newspostdate a:hover { 
	  text-decoration: underline;
          color: rgb(0,0,119);     
	}

div.newspostdate a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(0,0,119);
	  font-size: 8pt;
	}


/* newspostarticle is used for the news articles */

div.newspostarticle { 
	  border-style: solid;
          border-width: 1px;
	  border-top-width: 0px;
          border-color: rgb(0,0,119);
	  background: rgb(255,255,255);
	  text-align: justify;
	  padding-left: 6px;
	  padding-right: 12px;
	  padding-bottom: 4px;
	  padding-top: 4px;
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(51,51,51);
	  font-size: 10pt;
	}

div.newspostarticle a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(0,0,119);
	  font-size: 10pt;
	}

div.newspostarticle a:hover { 
	  text-decoration: underline;
          color: rgb(0,0,119);     
	}

div.newspostarticle hr { 
          color: rgb(0,0,119);
	}

/* credits is used for the credits footer on the index */

div.credits {
	  width: 99%;
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(51,51,51);
	  font-size: 7pt;
	  padding-right: 6px;
	  padding-top: 4px;
	  border-top-style: dashed;
          border-top-width: 1px;
          border-top-color: rgb(0,0,119);
	}

div.credits a { 
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
          font-weight: 500;
          color: rgb(0,0,119);
	  font-size: 7pt;
	}

div.credits a:hover { 
	  text-decoration: underline;
          color: rgb(0,0,119);     
	}

/* pagehighlight is used for text used as headers and stuff like that */

div.pagehighlight {
	  font-family: arial, verdana, sans serif;
	  text-decoration: none;
          font-weight: 800;
          color: rgb(0,0,119);
	  font-size: 12pt;
	}

/* linksbox is used for the small boxes containing links */

div.linksbox {
	  width: 70%;
	  padding: 8px;
	  border-style: solid;
          border-width: 1px;
	  background: rgb(240,240,240);
          border-color: rgb(0,0,119);
	}


div.linksbox a { 
	  font-size: 8pt;
	}

/* identtext is used for idented and justified text throughout the site */

div.indenttext {
	  text-indent: 2em;
	  text-align: justify;
	  padding-left: 6px;
	  padding-top: 0px;
	  padding-right: 12px;
	}

/* justtext is used for justified text throughout the site */

div.justtext {
	  text-align: justify;
	}

/* paddedtext is used for justified/padded text throughout the site */

div.paddedtext {
	  text-align: justify;
	  padding-left: 6px;
	  padding-right: 6px;
	}

div.paddedtext2 {
	  text-align: justify;
	  padding-left: 6px;
	  padding-right: 12px;
	}

/* member is used for the member boxes on the members page */

div.member {
	  width: 70%;
	  padding: 4px;
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,119);
	}

div.member table {
	  border: none;
	  background: rgb(255,255,255);
	}

/* gamesheader is used for the header boxes on the games page */

div.gamesheader {
	  width: 99%;
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,0);
	  text-align: center;
          color: rgb(255,255,255);
	  font-weight: bold;
	}

/* games is used on the games page */

table.games {
	  width: 99%;
	}

table.games {
	  border: none;
	  background: rgb(255,255,255);
	  width: 99%;
	  font-size: 8pt;
	}

table.games td {
	  vertical-align: top;
	  background: rgb(255,255,255);
          font-weight: 500;
          color: rgb(51,51,51);
	  font-size: 8pt;
	}

table.games b {
	  vertical-align: top;
	  padding-left: 6px;
	  font-family: tahoma, arial, verdana, sans serif;
	  background: rgb(255,255,255);
          font-weight: 500;
          color: rgb(0,0,119);
	  font-size: 10pt;
	}

table.games a { 
	  font-size: 8pt;
	}
	

/* smallnavbar is used to the small navigation bars throughout the site */

div.smallnavbar { 
	  width: 99%;
	  background: rgb(240,240,240);
	  padding: 4px;
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,119);
	  text-align: center;
	  font-size: 8pt;
	}

div.smallnavbar a { 
	  font-size: 8pt;
	}

/* upcomingheader is used for the headers on the upcoming titles page */

div.upcomingheader {
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,0);
	  text-align: center;
      color: rgb(255,255,255);
	  font-weight: bold;
	}

/* upcoming is used for the upcoming titles box, around a member's titles */

div.upcoming {
	  padding: 10px;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,119);
	}


/* letterheader is used for the header bars containing a single letter */

div.letterheader {
	  width: 100%;
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,0);
	  text-align: center;
          color: rgb(255,255,255);
	  font-weight: bold;
	}

/* picturebox is used for the boxes containing all pictures of a single letter (gallery) */

div.picturebox {
	  width: 100%;
	  padding: 8px;
	  border-style: solid;
          border-width: 1px;
	  background: rgb(240,240,240);
          border-color: rgb(0,0,119);
	}

/* memberintlinksbox is used for the linksbox on the if member interviews index */

div.memberintlinksbox {
	  width: 50%;
	  padding: 5px;
	  border-style: solid;
          border-width: 1px;
	  background: rgb(240,240,240);
          border-color: rgb(0,0,119);
	}

/* memberinterview is used for a box containing an if member interview */

div.memberinterview {
	  padding: 6px;
	  border-style: solid;
          border-width: 1px;
          border-color: rgb(0,0,119);
	}


div.memberinterview hr { 
          color: rgb(0,0,119);
	}

/* downloadsheader is used for the headers on the downloads page */

div.downloadsheader {
	  width: 90%;
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,0);
	  text-align: center;
      color: rgb(255,255,255);
	  font-weight: bold;
	}

/* downloadsbox is used for a box containing info on a download on the downloads page */

div.downloadsbox {
	  width: 90%;
	  padding: 5px;
	  border-style: solid;
      border-width: 1px;
	  background: rgb(240,240,240);
      border-color: rgb(0,0,119);
	}

div.votersbox {
	  width: 80%;
	  padding: 8px;
	  border-style: solid;
          border-width: 1px;
	  background: rgb(240,240,240);
          border-color: rgb(0,0,119);
	}


div.votersheader {	  
	  width: 80%;
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,119);
	  text-align: center;
      color: rgb(255,255,255);
	  font-weight: bold;
	}

div.awardsheader {	  
	  width: 80%;
	  background: rgb(0,0,119);
	  padding: 4px;
	  border-style: solid;
      border-width: 1px;
      border-color: rgb(0,0,119);
	  text-align: center;
      color: rgb(255,255,255);
	  font-weight: bold;
	}

div.accomplishments {
	  width: 99%;
	  padding: 10px;
	  border-style: solid;
   	  border-width: 1px;
      border-color: rgb(0,0,119);
	  background: rgb(240,240,240);
	}

/* reviewlistheader is used for headers in the review archive lists */

div.reviewlistheader {
	  font-family: tahoma, arial, verdana, sans serif;
	  text-decoration: none;
      font-weight: bold;
      color: rgb(51,51,51);
	  font-size: 10pt;
	}

div.reviewlistheadertitle {
	  font-family: tahoma, arial, verdana, sans serif;
	  text-decoration: none;
      font-weight: bold;
      color: rgb(51,51,51);
	  font-size: 10pt;
  	  padding-left: 6px;
	}

/* paddedboxtext is used for justified/padded descriptions in link boxes. */

div.paddedboxtext {
	  text-align: justify;
	  padding-left: 14px;
	  padding-right: 8px;
	  font-size: 8pt;
	}

/* interview1 is used for person 1 in feature interviews */

div.interview1 {
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 800;
      color: rgb(0,0,200);
	  font-size: 10pt;
	}

/* interview2 is used for person 2 in feature interviews */

div.interview2 {
	  font-family: verdana, arial, sans serif;
	  text-decoration: none;
      font-weight: 800;
      color: rgb(0,0,0);
	  font-size: 10pt;
	}